dev_job_data:
  history:
  - build_id: 7
    uri: job/Mdev__joint_state_publisher__ubuntu_bionic_amd64/7/
    stamp: 1607699002.655
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 12
  - build_id: 6
    uri: job/Mdev__joint_state_publisher__ubuntu_bionic_amd64/6/
    stamp: 1584047029.945
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 5
    uri: job/Mdev__joint_state_publisher__ubuntu_bionic_amd64/5/
    stamp: 1584032603.367
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 4
    uri: job/Mdev__joint_state_publisher__ubuntu_bionic_amd64/4/
    stamp: 1583967954.795
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  - build_id: 3
    uri: job/Mdev__joint_state_publisher__ubuntu_bionic_amd64/3/
    stamp: 1579705394.595
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 11
  latest_build:
    skipped: 0
    failed: 0
    total: 12
  base_url: http://build.ros.org/
  total_builds: 7
  job_health: 100
  job_health_icon: icon-health-80plus
